.header-section{
    display: flex;
    border:2px solid brown;
    padding: 1em;
    justify-content: space-between;
    align-items: center;
  }

  .search{
    display: flex;
    border:1px solid black;
    border-radius: 2em;
    margin: 1%;
    align-items: center;

}